org.apache.ignite.internal.interop

## Interface InteropLocalEventListener

    public interface InteropLocalEventListener

Special version of listener for events with close callbacks.

### Method Summary

Methods
`void` `close()` Closes the listener.

### Method Detail

#### close

    void close()

Closes the listener.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.3.0-incubating
Release Date | : July 10 2015